<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1aba3c6db">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>116_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2021-02-24</dateIngested>
    </extension>
    <titleInfo>
         <title>CYBER CRIMINALS AND FRAUDSTERS: HOW BAD ACTORS ARE EXPLOITING THE FINANCIAL SYSTEM DURING THE COVID-19 PANDEMIC</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-116hhrg42896</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-116hhrg42896/html/CHRG-116hhrg42896.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-116hhrg42896/pdf/CHRG-116hhrg42896.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2020-06-16</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>152 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.F 49/20:116-96</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-116hhrg42896</identifier>
    <identifier type="local">P0b002ee1aba3c6db</identifier>
    <identifier type="ILS system id">001137492</identifier>
    <identifier type="former package identifier">f:42896.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2021-02-24</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-23</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-116hhrg42896</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-116hhrg42896</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress years="2019-2020">116</congress>
         <session>2</session>
         <heldDate>2020-06-16</heldDate>
         <preferredCitation>Serial No. 116-96</preferredCitation>
    </extension>
    <extension>
         <searchTitle>CYBER CRIMINALS AND FRAUDSTERS: HOW BAD ACTORS ARE EXPLOITING THE FINANCIAL SYSTEM DURING THE COVID-19 PANDEMIC</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-116hhrg42896</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Coleman, Kelvin, Executive Director, National Cyber Security Alliance</witness>
         <witness>Jaffer, Jamil N., Founder and Executive Director, National Security Institute, and Assistant Professor of Law and Director, National Security Law &amp; Policy Program, Antonin Scalia Law School, George Mason University</witness>
         <witness>Kellermann, Tom, Head, Cybersecurity Strategy, VMware, Inc</witness>
         <witness>Senn, Amanda, Chief Deputy Director, Alabama Securities Commission, and Chair, Cybersecurity Committee, North American Securities Administrators Association (NASAA), on behalf of NASAA</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="116" number="96"></congSerial>
         <jacketId>42-896</jacketId>
         <congCommittee authorityId="hsba00" chamber="H" congress="116" type="S">
                                    
              <name type="authority-standard">Committee on Financial Services</name>
                                    
              <name type="authority-short">Financial Services</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on National Security, International Development and Monetary Policy</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <congMember bioGuideId="A000370" chamber="H" congress="116" party="D" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">ALMA ADAMS of North Carolina</name>
                                    
              <name type="authority-fnf">Alma S. Adams</name>
                                    
              <name type="authority-lnf">Adams, Alma S.</name>
                                    
              <name type="authority-other">Alma Adams</name>
                                
        </congMember>
         <congMember bioGuideId="A000378" chamber="H" congress="116" party="D" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">CINDY AXNE of Iowa</name>
                                    
              <name type="authority-fnf">Cynthia Axne</name>
                                    
              <name type="authority-lnf">Axne, Cynthia</name>
                                
        </congMember>
         <congMember bioGuideId="B001281" chamber="H" congress="116" party="D" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">JOYCE BEATTY of Ohio</name>
                                    
              <name type="authority-fnf">Joyce Beatty</name>
                                    
              <name type="authority-lnf">Beatty, Joyce</name>
                                
        </congMember>
         <congMember bioGuideId="B001282" chamber="H" congress="116" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">ANDY BARR of Kentucky</name>
                                    
              <name type="authority-fnf">Andy Barr</name>
                                    
              <name type="authority-lnf">Barr, Andy</name>
                                
        </congMember>
         <congMember bioGuideId="B001305" chamber="H" congress="116" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">TED BUDD of North Carolina</name>
                                    
              <name type="authority-fnf">Ted Budd</name>
                                    
              <name type="authority-lnf">Budd, Ted</name>
                                
        </congMember>
         <congMember bioGuideId="C001049" chamber="H" congress="116" party="D" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">WM. LACY CLAY of Missouri</name>
                                    
              <name type="authority-fnf">Wm. Lacy Clay</name>
                                    
              <name type="authority-lnf">Clay, Wm. Lacy</name>
                                    
              <name type="authority-other">Wm. Clay</name>
                                
        </congMember>
         <congMember bioGuideId="C001061" chamber="H" congress="116" party="D" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">EMANUEL CLEAVER of Missouri</name>
                                    
              <name type="authority-fnf">Emanuel Cleaver</name>
                                    
              <name type="authority-lnf">Cleaver, Emanuel</name>
                                
        </congMember>
         <congMember bioGuideId="C001117" chamber="H" congress="116" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">SEAN CASTEN of Illinois</name>
                                    
              <name type="authority-fnf">Sean Casten</name>
                                    
              <name type="authority-lnf">Casten, Sean</name>
                                
        </congMember>
         <congMember bioGuideId="D000626" chamber="H" congress="116" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">WARREN DAVIDSON of Ohio</name>
                                    
              <name type="authority-fnf">Warren Davidson</name>
                                    
              <name type="authority-lnf">Davidson, Warren</name>
                                
        </congMember>
         <congMember bioGuideId="D000631" chamber="H" congress="116" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">MADELEINE DEAN of Pennsylvania</name>
                                    
              <name type="authority-fnf">Madeleine Dean</name>
                                    
              <name type="authority-lnf">Dean, Madeleine</name>
                                
        </congMember>
         <congMember bioGuideId="E000294" chamber="H" congress="116" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">TOM EMMER of Minnesota</name>
                                    
              <name type="authority-fnf">Tom Emmer</name>
                                    
              <name type="authority-lnf">Emmer, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="F000454" chamber="H" congress="116" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">BILL FOSTER of Illinois</name>
                                    
              <name type="authority-fnf">Bill Foster</name>
                                    
              <name type="authority-lnf">Foster, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="G000553" chamber="H" congress="116" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">AL GREEN of Texas</name>
                                    
              <name type="authority-fnf">Al Green</name>
                                    
              <name type="authority-lnf">Green, Al</name>
                                
        </congMember>
         <congMember bioGuideId="G000571" chamber="H" congress="116" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="parsed">TULSI GABBARD of Hawaii</name>
                                    
              <name type="authority-fnf">Tulsi Gabbard</name>
                                    
              <name type="authority-lnf">Gabbard, Tulsi</name>
                                
        </congMember>
         <congMember bioGuideId="G000581" chamber="H" congress="116" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">VICENTE GONZALEZ of Texas</name>
                                    
              <name type="authority-fnf">Vicente Gonzalez</name>
                                    
              <name type="authority-lnf">Gonzalez, Vicente</name>
                                
        </congMember>
         <congMember bioGuideId="G000583" chamber="H" congress="116" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">JOSH GOTTHEIMER of New Jersey</name>
                                    
              <name type="authority-fnf">Josh Gottheimer</name>
                                    
              <name type="authority-lnf">Gottheimer, Josh</name>
                                
        </congMember>
         <congMember bioGuideId="G000587" chamber="H" congress="116" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">SYLVIA GARCIA of Texas</name>
                                    
              <name type="authority-fnf">Sylvia R. Garcia</name>
                                    
              <name type="authority-lnf">Garcia, Sylvia R.</name>
                                    
              <name type="authority-other">Sylvia Garcia</name>
                                
        </congMember>
         <congMember bioGuideId="G000588" chamber="H" congress="116" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">ANTHONY GONZALEZ of Ohio</name>
                                    
              <name type="authority-fnf">Anthony Gonzalez</name>
                                    
              <name type="authority-lnf">Gonzalez, Anthony</name>
                                
        </congMember>
         <congMember bioGuideId="G000589" chamber="H" congress="116" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">LANCE GOODEN of Texas</name>
                                    
              <name type="authority-fnf">Lance Gooden</name>
                                    
              <name type="authority-lnf">Gooden, Lance</name>
                                
        </congMember>
         <congMember bioGuideId="H001047" chamber="H" congress="116" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="parsed">JIM A. HIMES of Connecticut</name>
                                    
              <name type="authority-fnf">James A. Himes</name>
                                    
              <name type="authority-lnf">Himes, James A.</name>
                                    
              <name type="authority-other">James Himes</name>
                                
        </congMember>
         <congMember bioGuideId="H001058" chamber="H" congress="116" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">BILL HUIZENGA of Michigan</name>
                                    
              <name type="authority-fnf">Bill Huizenga</name>
                                    
              <name type="authority-lnf">Huizenga, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="H001064" chamber="H" congress="116" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">DENNY HECK of Washington</name>
                                    
              <name type="authority-fnf">Denny Heck</name>
                                    
              <name type="authority-lnf">Heck, Denny</name>
                                
        </congMember>
         <congMember bioGuideId="H001072" chamber="H" congress="116" party="R" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">FRENCH HILL of Arkansas</name>
                                    
              <name type="authority-fnf">J. French Hill</name>
                                    
              <name type="authority-lnf">Hill, J. French</name>
                                    
              <name type="authority-other">J. Hill</name>
                                
        </congMember>
         <congMember bioGuideId="H001074" chamber="H" congress="116" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">TREY HOLLINGSWORTH of Indiana</name>
                                    
              <name type="authority-fnf">Trey Hollingsworth</name>
                                    
              <name type="authority-lnf">Hollingsworth, Trey</name>
                                
        </congMember>
         <congMember bioGuideId="K000392" chamber="H" congress="116" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">DAVID KUSTOFF of Tennessee</name>
                                    
              <name type="authority-fnf">David Kustoff</name>
                                    
              <name type="authority-lnf">Kustoff, David</name>
                                
        </congMember>
         <congMember bioGuideId="L000491" chamber="H" congress="116" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">FRANK D. LUCAS of Oklahoma</name>
                                    
              <name type="authority-fnf">Frank D. Lucas</name>
                                    
              <name type="authority-lnf">Lucas, Frank D.</name>
                                    
              <name type="authority-other">Frank Lucas</name>
                                
        </congMember>
         <congMember bioGuideId="L000562" chamber="H" congress="116" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">STEPHEN F. LYNCH of Massachusetts</name>
                                    
              <name type="authority-fnf">Stephen F. Lynch</name>
                                    
              <name type="authority-lnf">Lynch, Stephen F.</name>
                                    
              <name type="authority-other">Stephen Lynch</name>
                                
        </congMember>
         <congMember bioGuideId="L000569" chamber="H" congress="116" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">BLAINE LUETKEMEYER of Missouri</name>
                                    
              <name type="authority-fnf">Blaine Luetkemeyer</name>
                                    
              <name type="authority-lnf">Luetkemeyer, Blaine</name>
                                
        </congMember>
         <congMember bioGuideId="L000583" chamber="H" congress="116" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">BARRY LOUDERMILK of Georgia</name>
                                    
              <name type="authority-fnf">Barry Loudermilk</name>
                                    
              <name type="authority-lnf">Loudermilk, Barry</name>
                                
        </congMember>
         <congMember bioGuideId="L000586" chamber="H" congress="116" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">AL LAWSON of Florida</name>
                                    
              <name type="authority-fnf">Al Lawson, Jr.</name>
                                    
              <name type="authority-lnf">Lawson, Al, Jr.</name>
                                    
              <name type="authority-other">Al Lawson</name>
                                
        </congMember>
         <congMember bioGuideId="M000087" chamber="H" congress="116" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">CAROLYN B. MALONEY of New York</name>
                                    
              <name type="authority-fnf">Carolyn B. Maloney</name>
                                    
              <name type="authority-lnf">Maloney, Carolyn B.</name>
                                    
              <name type="authority-other">Carolyn Maloney</name>
                                
        </congMember>
         <congMember bioGuideId="M001137" chamber="H" congress="116" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">GREGORY W. MEEKS of New York</name>
                                    
              <name type="authority-fnf">Gregory W. Meeks</name>
                                    
              <name type="authority-lnf">Meeks, Gregory W.</name>
                                    
              <name type="authority-other">Gregory Meeks</name>
                                
        </congMember>
         <congMember bioGuideId="M001156" chamber="H" congress="116" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">PATRICK McHENRY of North Carolina</name>
                                    
              <name type="authority-fnf">Patrick T. McHenry</name>
                                    
              <name type="authority-lnf">McHenry, Patrick T.</name>
                                    
              <name type="authority-other">Patrick McHenry</name>
                                
        </congMember>
         <congMember bioGuideId="M001195" chamber="H" congress="116" party="R" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">ALEXANDER X. MOONEY of West Virginia</name>
                                    
              <name type="authority-fnf">Alexander X. Mooney</name>
                                    
              <name type="authority-lnf">Mooney, Alexander X.</name>
                                    
              <name type="authority-other">Alexander Mooney</name>
                                
        </congMember>
         <congMember bioGuideId="M001209" chamber="H" congress="116" party="D" role="COMMMEMBER" state="UT">
                                    
              <name type="parsed">BEN McADAMS of Utah</name>
                                    
              <name type="authority-fnf">Ben McAdams</name>
                                    
              <name type="authority-lnf">McAdams, Ben</name>
                                
        </congMember>
         <congMember bioGuideId="O000172" chamber="H" congress="116" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">ALEXANDRIA OCASIO-CORTEZ of New York</name>
                                    
              <name type="authority-fnf">Alexandria Ocasio-Cortez</name>
                                    
              <name type="authority-lnf">Ocasio-Cortez, Alexandria</name>
                                
        </congMember>
         <congMember bioGuideId="P000593" chamber="H" congress="116" party="D" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">ED PERLMUTTER of Colorado</name>
                                    
              <name type="authority-fnf">Ed Perlmutter</name>
                                    
              <name type="authority-lnf">Perlmutter, Ed</name>
                                
        </congMember>
         <congMember bioGuideId="P000599" chamber="H" congress="116" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BILL POSEY of Florida</name>
                                    
              <name type="authority-fnf">Bill Posey</name>
                                    
              <name type="authority-lnf">Posey, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="P000616" chamber="H" congress="116" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">DEAN PHILLIPS of Minnesota</name>
                                    
              <name type="authority-fnf">Dean Phillips</name>
                                    
              <name type="authority-lnf">Phillips, Dean</name>
                                
        </congMember>
         <congMember bioGuideId="P000617" chamber="H" congress="116" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">AYANNA PRESSLEY of Massachusetts</name>
                                    
              <name type="authority-fnf">Ayanna Pressley</name>
                                    
              <name type="authority-lnf">Pressley, Ayanna</name>
                                
        </congMember>
         <congMember bioGuideId="P000618" chamber="H" congress="116" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">KATIE PORTER of California</name>
                                    
              <name type="authority-fnf">Katie Porter</name>
                                    
              <name type="authority-lnf">Porter, Katie</name>
                                
        </congMember>
         <congMember bioGuideId="R000611" chamber="H" congress="116" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">DENVER RIGGLEMAN of Virginia</name>
                                    
              <name type="authority-fnf">Denver Riggleman</name>
                                    
              <name type="authority-lnf">Riggleman, Denver</name>
                                
        </congMember>
         <congMember bioGuideId="R000612" chamber="H" congress="116" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">JOHN ROSE of Tennessee</name>
                                    
              <name type="authority-fnf">John W. Rose</name>
                                    
              <name type="authority-lnf">Rose, John W.</name>
                                    
              <name type="authority-other">John Rose</name>
                                
        </congMember>
         <congMember bioGuideId="S000344" chamber="H" congress="116" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">BRAD SHERMAN of California</name>
                                    
              <name type="authority-fnf">Brad Sherman</name>
                                    
              <name type="authority-lnf">Sherman, Brad</name>
                                
        </congMember>
         <congMember bioGuideId="S001157" chamber="H" congress="116" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">DAVID SCOTT of Georgia</name>
                                    
              <name type="authority-fnf">David Scott</name>
                                    
              <name type="authority-lnf">Scott, David</name>
                                
        </congMember>
         <congMember bioGuideId="S001187" chamber="H" congress="116" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">STEVE STIVERS of Ohio</name>
                                    
              <name type="authority-fnf">Steve Stivers</name>
                                    
              <name type="authority-lnf">Stivers, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="S001213" chamber="H" congress="116" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">BRYAN STEIL of Wisconsin</name>
                                    
              <name type="authority-fnf">Bryan Steil</name>
                                    
              <name type="authority-lnf">Steil, Bryan</name>
                                
        </congMember>
         <congMember bioGuideId="T000470" chamber="H" congress="116" party="R" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">SCOTT TIPTON of Colorado</name>
                                    
              <name type="authority-fnf">Scott R. Tipton</name>
                                    
              <name type="authority-lnf">Tipton, Scott  R.</name>
                                    
              <name type="authority-other">Scott Tipton</name>
                                
        </congMember>
         <congMember bioGuideId="T000479" chamber="H" congress="116" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">VAN TAYLOR of Texas</name>
                                    
              <name type="authority-fnf">Van Taylor</name>
                                    
              <name type="authority-lnf">Taylor, Van</name>
                                
        </congMember>
         <congMember bioGuideId="T000480" chamber="H" congress="116" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">WILLIAM TIMMONS of South Carolina</name>
                                    
              <name type="authority-fnf">William R. Timmons IV</name>
                                    
              <name type="authority-lnf">Timmons, William R.</name>
                                    
              <name type="authority-other">William Timmons</name>
                                    
              <name type="authority-other">William R. Timmons</name>
                                
        </congMember>
         <congMember bioGuideId="T000481" chamber="H" congress="116" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">RASHIDA TLAIB of Michigan</name>
                                    
              <name type="authority-fnf">Rashida Tlaib</name>
                                    
              <name type="authority-lnf">Tlaib, Rashida</name>
                                
        </congMember>
         <congMember bioGuideId="V000081" chamber="H" congress="116" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">NYDIA M. VELAZQUEZ of New York</name>
                                    
              <name type="authority-fnf">Nydia M. Velazquez</name>
                                    
              <name type="authority-lnf">Velazquez, Nydia M.</name>
                                    
              <name type="authority-other">Nydia Velazquez</name>
                                
        </congMember>
         <congMember bioGuideId="V000130" chamber="H" congress="116" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JUAN VARGAS of California</name>
                                    
              <name type="authority-fnf">Juan Vargas</name>
                                    
              <name type="authority-lnf">Vargas, Juan</name>
                                
        </congMember>
         <congMember bioGuideId="W000187" chamber="H" congress="116" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">MAXINE WATERS of California</name>
                                    
              <name type="authority-fnf">Maxine Waters</name>
                                    
              <name type="authority-lnf">Waters, Maxine</name>
                                
        </congMember>
         <congMember bioGuideId="W000812" chamber="H" congress="116" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">ANN WAGNER of Missouri</name>
                                    
              <name type="authority-fnf">Ann Wagner</name>
                                    
              <name type="authority-lnf">Wagner, Ann</name>
                                
        </congMember>
         <congMember bioGuideId="W000816" chamber="H" congress="116" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">ROGER WILLIAMS of Texas</name>
                                    
              <name type="authority-fnf">Roger Williams</name>
                                    
              <name type="authority-lnf">Williams, Roger</name>
                                
        </congMember>
         <congMember bioGuideId="W000825" chamber="H" congress="116" party="D" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">JENNIFER WEXTON of Virginia</name>
                                    
              <name type="authority-fnf">Jennifer Wexton</name>
                                    
              <name type="authority-lnf">Wexton, Jennifer</name>
                                
        </congMember>
         <congMember bioGuideId="Z000017" chamber="H" congress="116" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">LEE M. ZELDIN of New York</name>
                                    
              <name type="authority-fnf">Lee M. Zeldin</name>
                                    
              <name type="authority-lnf">Zeldin, Lee M.</name>
                                    
              <name type="authority-other">Lee Zeldin</name>
                                
        </congMember>
         <bill congress="116" context="BODY" number="965" type="HRES"></bill>
         <bill congress="116" context="BODY" number="2514" type="HR"></bill>
         <bill congress="116" context="BODY" number="3636" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Financial Services</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Alma S. Adams</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cynthia Axne</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joyce Beatty</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andy Barr</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Budd</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Wm. Lacy Clay</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Emanuel Cleaver</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sean Casten</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Warren Davidson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Madeleine Dean</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Emmer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Foster</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Al Green</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tulsi Gabbard</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Vicente Gonzalez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Josh Gottheimer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sylvia R. Garcia</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Anthony Gonzalez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lance Gooden</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James A. Himes</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Huizenga</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Denny Heck</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>J. French Hill</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Trey Hollingsworth</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Kustoff</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank D. Lucas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Stephen F. Lynch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Blaine Luetkemeyer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Barry Loudermilk</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Al Lawson, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Carolyn B. Maloney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gregory W. Meeks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patrick T. McHenry</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alexander X. Mooney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ben McAdams</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alexandria Ocasio-Cortez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ed Perlmutter</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Posey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dean Phillips</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ayanna Pressley</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Katie Porter</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Denver Riggleman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John W. Rose</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brad Sherman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Scott</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Stivers</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bryan Steil</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott R. Tipton</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Van Taylor</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William R. Timmons IV</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rashida Tlaib</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nydia M. Velazquez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Juan Vargas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Maxine Waters</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ann Wagner</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Roger Williams</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jennifer Wexton</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lee M. Zeldin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Coleman, Kelvin, Executive Director, National Cyber Security Alliance</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Jaffer, Jamil N., Founder and Executive Director, National Security Institute, and Assistant Professor of Law and Director, National Security Law &amp; Policy Program, Antonin Scalia Law School, George Mason University</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Kellermann, Tom, Head, Cybersecurity Strategy, VMware, Inc</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Senn, Amanda, Chief Deputy Director, Alabama Securities Commission, and Chair, Cybersecurity Committee, North American Securities Administrators Association (NASAA), on behalf of NASAA</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Resolution 965 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H. Res. 965</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 2514 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 2514</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 3636 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 3636</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 96 (116th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 116-96</identifier>
    </relatedItem>
</mods>